﻿.Header {
    border-bottom: none;
    box-shadow: 0px 2px 2px #c8c9c7;
    line-height: initial;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 20;
}

.Header_Menu {
    width: 100%;
}

.MainContent {
    width: 100%;
    min-height: 100%;
    padding: 0;
    background: #f4f4f4;
}

.phone .HeaderLogo,
.tablet .HeaderLogo {
    text-align: center !important;
}

.tablet a.Header_ButtonMenu,
.phone a.Header_ButtonMenu {
    display: none !important;
}

.Title_Section {
    height: 128px;
}

.phone .pre-box,
.tablet .pre-box {
    height: 512px;
}

.desktop .pre-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 249px) !important;
}

.phone .login-form,
.tablet .login-form {
    margin-bottom: 60px;
}

/* Select */
select option:first-child {
    display: none !important;
}

/**/
.desktop .Footer {
    position: fixed;
    bottom: 0;
}
